<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Brian Bell</Designer>
            <Race>Pan African Union</Race>
            <ClassAbbrev>CL</ClassAbbrev>
            <ClassName>Maseru</ClassName>
            <ShipClass>Light Cruiser</ShipClass>
            <Mass>54</Mass>
            <PointValue>178</PointValue>
            <MainDrive type="Standard" initialThrust="6" currentThrust="6"/>
            <FTLDrive/>
            <Armor totalArmor="3"/>
            <Hull value="54" type="Average"/>
            <Electronics>
                <FireControl xSSD="80"  ySSD="175"/>
                <FireControl xSSD="120" ySSD="175"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Holds>
            </Holds>
            <Weapons>
                <BeamBattery  xSSD="100" ySSD="30" rating="3" arcs="(F)"/>
                <BeamBattery  xSSD="50"  ySSD="60" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="150" ySSD="60" rating="2" arcs="(F/FS/AS)"/>
                <PointDefense xSSD="40"  ySSD="140"/>
                <PointDefense xSSD="70"  ySSD="140"/>
                <PointDefense xSSD="130" ySSD="140"/>
                <PointDefense xSSD="160" ySSD="140"/>
            </Weapons>
            <DesignNotes>
    	        Made on a licenced FSE Suffren CE hull, the Maseru replaces the 
    	        SML with a Class-3 Beam, 2 PDS and armor. Named for a city in 
    	        Lesotho.
 	    </DesignNotes>
        </Ship>